@charset "utf-8";

img {
	width: 100%;
	height: auto;
	vertical-align: middle;
}

@media screen and (max-width: 640px) {
	#public-recording2026-index #main-group {
		width: 94%;
		line-height: 1.8;
		margin: 0 auto 9.6%;
	}

	.sp-hide {
		display: none;
	}
}
@media print, screen and (min-width: 641px) {
	#public-recording2026-index #main-group {
		font-size: 16px;
		padding: 24px 0 48px;
	}

	.pc-hide {
		display: none;
	}
}

@media screen and (max-width: 640px) {
	#public-recording2026-index #main-group #block-head {
		margin: 0 auto 11.2%;
	}
	#public-recording2026-index #main-group #block-head h2 {
		display: block;
		background: url(../images/head-sp.png) no-repeat center top;
		font-size: 0px;
		line-height: 0px;
		text-indent: -9999px;
		background-size: contain;
		padding: 27.620397% 0 0;
		margin: 0 auto 6.0%;
	}
	#public-recording2026-index #main-group #block-head p {
		margin: 0 auto 3.6%;
	}
}
@media print, screen and (min-width: 641px) {
	#public-recording2026-index #main-group #block-head {
		margin: 0 auto 30px;
	}
	#public-recording2026-index #main-group #block-head h2 {
		display: block;
		background: url(../images/head-pc.png) no-repeat center top;
		font-size: 0px;
		line-height: 0px;
		text-indent: -9999px;
		text-decoration: none;
		width: 610px;
		height: 158px;
		margin: 0 auto 18px;
	}
	#public-recording2026-index #main-group #block-head p {
		line-height: 1.7;
		margin: 0 auto 28px;
	}
}

@media screen and (max-width: 640px) {
	#public-recording2026-index #main-group #block01 {
		margin: 0 auto 7.2%;
	}
	#public-recording2026-index #main-group #block01 h3 {
		width: 98%;
		display: block;
		background: url(../images/head-block01-sp.png) no-repeat center top;
		font-size: 0px;
		line-height: 0px;
		text-indent: -9999px;
		background-size: contain;
		padding: 11.629523% 0 0; /* 11.86686% */
		margin: 0 auto 3.2%;
	}
	#public-recording2026-index #main-group #block01 p {
		margin: 0 auto 3.6%;
	}
	#public-recording2026-index #main-group #block01 div figure {
		margin: 0 auto 3.6%;
	}
}
@media print, screen and (min-width: 641px) {
	#public-recording2026-index #main-group #block01 {
		margin: 0 auto 36px;
		position: relative;
	}
	#public-recording2026-index #main-group #block01 h3 {
		display: block;
		background: url(../images/head-block01-pc.png) no-repeat center top;
		font-size: 0px;
		line-height: 0px;
		text-indent: -9999px;
		text-decoration: none;
		width: 498px;
		height: 26px;
		margin: 0 auto 18px;
	}
	#public-recording2026-index #main-group #block01 p {
		line-height: 1.64;
	}
	#public-recording2026-index #main-group #block01 div {
		display: flex;
		flex-direction: column-reverse;
		align-items: flex-start;
		justify-content: left;
	}
	#public-recording2026-index #main-group #block01 div p {
		width: 100%;
		margin: 0 auto 18px;
	}
	#public-recording2026-index #main-group #block01 div figure {
		width: 300px;
		height: 178px;
	}
	#public-recording2026-index #main-group #block01 figure.r-box {
		width: 300px;
		height: 178px;
		position: absolute;
		bottom: 0;
		right: 0;
	}
}

@media screen and (max-width: 640px) {
	#public-recording2026-index #main-group #block02 {
		margin: 0 auto 9.6%;
	}
	#public-recording2026-index #main-group #block02 h3 {
		width: 90%;
		display: block;
		background: url(../images/head-block02-sp.png) no-repeat center top;
		font-size: 0px;
		line-height: 0px;
		text-indent: -9999px;
		background-size: contain;
		padding: 13.478939% 0 0; /* 14.976599% */
		margin: 0 auto 5.4%;
	}
	#public-recording2026-index #main-group #block02 p {
		margin: 0 auto 3.6%;
	}
}
@media print, screen and (min-width: 641px) {
	#public-recording2026-index #main-group #block02 {
		margin: 0 auto 50px;
	}
	#public-recording2026-index #main-group #block02 h3 {
		display: block;
		background: url(../images/head-block02-pc.png) no-repeat center top;
		font-size: 0px;
		line-height: 0px;
		text-indent: -9999px;
		text-decoration: none;
		width: 472px;
		height: 36px;
		margin: 0 auto 14px;
	}
	#public-recording2026-index #main-group #block02 p {
		line-height: 1.64;
		margin: 0 auto 14px;
	}
}

#public-recording2026-index #main-group #block03 div.recipe-box {
	font-weight: bold;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
#public-recording2026-index #main-group #block03 div.recipe-box span.oa {
	color: #e60a26;
}
@media screen and (max-width: 640px) {
	#public-recording2026-index #main-group #block03 {
		font-size: 1.1em;
		line-height: 1.5;
		margin: 0 auto 13.2%;
	}
	#public-recording2026-index #main-group #block03 h2 {
		display: block;
		background: url(../images/head-oa.png) no-repeat center top;
		font-size: 0px;
		line-height: 0px;
		text-indent: -9999px;
		background-size: contain;
		padding: 13.861386% 0 0;
		margin: 0 auto 5.4%;
	}
	#public-recording2026-index #main-group #block03 div.recipe-box {
		margin: 0 auto 6.4%;
	}
	#public-recording2026-index #main-group #block03 div.recipe-box figure {
		width: 54%;
	}
}
@media print, screen and (min-width: 641px) {
	#public-recording2026-index #main-group #block03 {
		margin: 0 auto 54px;
	}
	#public-recording2026-index #main-group #block03 h2 {
		display: block;
		background: url(../images/head-oa.png) no-repeat center top;
		font-size: 0px;
		line-height: 0px;
		text-indent: -9999px;
		text-decoration: none;
		background-size: contain;
		width: 610px;
		height: 85px;
		margin: 0 auto 24px;
	}
	#public-recording2026-index #main-group #block03 div.recipe-box {
		margin: 0 auto 36px;
	}
	#public-recording2026-index #main-group #block03 div.recipe-box p {
		font-size: 20px;
		line-height: 1.6;
		margin: 0 1.0em 0 0;
	}
	#public-recording2026-index #main-group #block03 div.recipe-box figure {
		width: 340px;
	}
}

#public-recording2026-index #main-group #block04 {
	background: #fff;
	border: 2px solid #ff7800;
}
@media screen and (max-width: 640px) {
	#public-recording2026-index #main-group #block04 {
		padding: 5.4% 3.6%;
		margin: 0 auto 15.6%;
	}
	#public-recording2026-index #main-group #block04 h2 {
		display: block;
		background: url(../images/head-block04-sp.png) no-repeat center top;
		font-size: 0px;
		line-height: 0px;
		text-indent: -9999px;
		background-size: contain;
		padding: 15.146832% 0 0;
		margin: 0 auto 4.8%;
	}
	#public-recording2026-index #main-group #block04 p {
	}
}
@media print, screen and (min-width: 641px) {
	#public-recording2026-index #main-group #block04 {
		padding: 28px 18px 36px;
		margin: 0 auto 72px;
	}
	#public-recording2026-index #main-group #block04 h2 {
		display: block;
		background: url(../images/head-block04-pc.png) no-repeat center top;
		font-size: 0px;
		line-height: 0px;
		text-indent: -9999px;
		text-decoration: none;
		width: 570px;
		height: 84px;
		margin: 0 auto 24px;
	}
	#public-recording2026-index #main-group #block04 p {
		line-height: 1.64;
	}
}

@media screen and (max-width: 640px) {
	#public-recording2026-index #main-group #block05 {
		margin: 0 auto 15.6%;
	}
	#public-recording2026-index #main-group #block05 a {
		display: block;
		background: url(../images/btn-past.png) no-repeat center top;
		font-size: 0px;
		line-height: 0px;
		text-indent: -9999px;
		background-size: contain;
		padding: 15.014164% 0 0;
		margin: 0 auto;
	}
}
@media print, screen and (min-width: 641px) {
	#public-recording2026-index #main-group #block05 {
		margin: 0 auto 84px;
	}
	#public-recording2026-index #main-group #block05 a {
		display: block;
		background: url(../images/btn-past.png) no-repeat center top;
		font-size: 0px;
		line-height: 0px;
		text-indent: -9999px;
		text-decoration: none;
		width: 610px;
		height: 92px;
		margin: 0 auto;

		transition: 0.3s;
		backface-visibility: hidden;
	}
	#public-recording2026-index #main-group #block05 a:hover {
		opacity: 0.6;
	}
}
